<!DOCTYPE html>
<html>
<head>
  <title>Bootstrap Activity</title>

  <!-- Meta tags -->
  <meta charset="utf-8"><!--utf-8 is for browser-->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://www.linkedin.com/in/cian-carlo-obar-5a28a9166/" target="_blank" data-toggle="tooltip">Link</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Dropdown
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="#">Action</a></li>
            <li><a class="dropdown-item" href="#">Another action</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Something else here</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
        </li>
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>
<div class="align-items-center-col-sm-2 center">
 <div class="align-items-center-col-sm-2 center">
 
  

<a href="#"><img src="../../../s04/a1/public/asset/images/CianObar.jpg" class="img-thumbnail img-responsive center-block rounded-circle d-block btn-block, mx-auto mt-4" width="200px" alt="Profile Pic"></a>
</div>
<div class="d-flex justify-content-center mt-3" >
<h1>Cian Carlo Obar</h1>
</div>
<div class="d-flex justify-content-center" >
<h3>Full-Stack Web Developer</h3>
</div>  
<div class="container mt-4">
<p>Greetings! I'm Cian, and I love to code. My fascination began around December 2019 when I realized that this is the type of career I could get to work at home and earn enough to make sure that my family could live comfortably on top of the free time it would give me to also allow myself to develop other interests that i'm passionate about.</p>

<p>
In my free time I dabble in writing whether it be screenplays or short novels I just need the story to be told, and in the event of a writer's block, I try to learn a new language thru Duolingo or watch a tutorial on how to play a certain instrument to do a cover of a musical piece I like in this one movie I saw  sometime ago. 
</p>

<p>Basically I like the concept of constant productive preoccupation. That way, I get to develop skills I never knew I had or interests I never expected to catch me attention and in the even I don't get to develop them as much, these skills could at least be passed it on to the young so they can perhaps pick up where I left off. </p>

col-sm-12 col-lg-6 order-xs-1 order-lg-2

col-sm-12 col-lg-6 order-xs-2 order-lg-1

col-sm-12 col-lg-6 order-xs-3 order-lg-3

col-sm-12 col-lg-6 order-xs-4 order-lg-4
<br>
<br>
<br>
<br>
<br>
<div class="container align-items-center mx-auto">
<div class="d-flex justify-content-center mt-3" >
<h1>Bootstrap Activity</h1>
</div>
   <div class="row mt-2">
  <div class="col-sm-12 col-lg-6 order-xs-1 order-lg-2">
<h1>THIS IS COLUMN 1</h1><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
  
      </div>
    <div class="col-sm-12 col-lg-6 order-xs-2 order-lg-1">
      <img style="height: 250px; width: 500px;" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg">
      
  </div>
  <div class="row">
    <div class="col-sm-12 col-lg-6 order-xs-3 order-lg-3"><img style="height: 250px; width: 500px;" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"></div>
    <div class="col-sm-12 col-lg-6 order-xs-4 order-lg-4">
    <h1>THIS IS COLUMN2</h1>

     <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></div>
  </div>
</div>


<!--JS Bootstrap -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
</body>
</html>